Page MenuHomePhabricator

Remove "Create a book" link from sidebar on Finnish Wikipedia
Closed, ResolvedPublic

Description

Per consensus on the Finnish Wikipedia, I ask to remove the "create a book" link from the sidebar.

This was done earlier for enwiki (T241683: Remove "Create a book" link from sidebar on English Wikipedia)

Event Timeline

Stryn created this task.Jul 3 2020, 5:52 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 3 2020, 5:52 PM
Majavah claimed this task.Jul 3 2020, 5:55 PM
Majavah moved this task from Backlog to Working on on the Wikimedia-Site-requests board.
Restricted Application added a project: User-Majavah. · View Herald TranscriptJul 3 2020, 5:55 PM

Change 609472 had a related patch set uploaded (by Majavah; owner: Majavah):
[operations/mediawiki-config@master] Remove "Create a book" link from sidebar on Finnish Wikipedia

https://gerrit.wikimedia.org/r/609472

Scheduled for deployment on monday mid-day b&c window

Peachey88 updated the task description. (Show Details)Jul 3 2020, 11:06 PM

Change 609472 merged by jenkins-bot:
[operations/mediawiki-config@master] Remove "Create a book" link from sidebar on Finnish Wikipedia

https://gerrit.wikimedia.org/r/609472

Mentioned in SAL (#wikimedia-operations) [2020-07-06T11:05:31Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: 3bc1b46: Remove "Create a book" link from sidebar on Finnish Wikipedia (T257073) (duration: 00m 56s)

Majavah closed this task as Resolved.Jul 6 2020, 11:09 AM

Change deployed.